<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b5d4e025112bee0b41ddec0be4e7ec4">
  <dict>
    <!--2020-03-28 10:49:49.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
